<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<section name="NewWizardAction">
	</section>
	<section name="InstallationDialogSettings">
		<item value="802" key="DIALOG_WIDTH"/>
		<item value="-204" key="DIALOG_Y_ORIGIN"/>
		<item value="-133" key="DIALOG_X_ORIGIN"/>
		<item value="836" key="DIALOG_HEIGHT"/>
		<item value="1|Sans|10.0|0|GTK|1|" key="DIALOG_FONT_NAME"/>
	</section>
	<section name="ImportExportAction">
		<item value="org.eclipse.ui.wizards.import.ExternalProject" key="ImportExportPage.STORE_SELECTED_IMPORT_WIZARD_ID"/>
		<item value="org.eclipse.pde.ui.pluginExportWizard" key="ImportExportPage.STORE_SELECTED_EXPORT_WIZARD_ID"/>
		<list key="ImportExportPage.STORE_EXPANDED_IMPORT_CATEGORIES">
			<item value="org.eclipse.ui.Basic"/>
		</list>
		<list key="ImportExportPage.STORE_EXPANDED_EXPORT_CATEGORIES">
			<item value="org.eclipse.ui.Basic"/>
			<item value="org.erlide.ui.erlang"/>
			<item value="org.eclipse.jdt.ui.Java"/>
			<item value="org.eclipse.pde.ui.PluginDevelopment"/>
			<item value="org.eclipse.debug.ui"/>
			<item value="org.eclipse.mylyn.tasks.ui.wizards.export.category"/>
			<item value="org.eclipse.team.ui.exportWizards"/>
			<item value="org.eclipse.wst.XMLCategory"/>
		</list>
	</section>
</section>
